Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233818 - tcldom-devel: unowned directory
Summary: tcldom-devel: unowned directory
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcldom
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:27 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 23:40:38 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:27:40 UTC
=> tcldom-devel - 3.1-9.fc7.i386
/usr/lib/tcldom_libxml23.1


--- tcldom.spec.orig    2007-02-16 23:10:37.000000000 +0100
+++ tcldom.spec 2007-03-25 12:26:40.000000000 +0200
@@ -52,6 +52,7 @@
 Summary: The Tcl dom parser development files
 Group: Development/Libraries
 Requires: %{name} = %{version}-%{release} tclxml-devel
+Requires: %{name}-libxml2
 %description devel
 Development headers and libraries needed to link new applications against
 tcldom.

Comment 1 Wart 2007-04-14 23:40:38 UTC
Fixed in rawhide and FC-6.


Note You need to log in before you can comment on or make changes to this bug.